mvnForum Homepage


Posted by dowens76 at Aug 17, 2012 8:09:45 AM
Re: can't get install to work
This is a very old post. But do you still experience this problem? It appears to me that BT 2.6 is packaged for Mandriva.